<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3c3a95e3cfbd2bd901f39fbb4ced48a9">
  <dict>
    <!--2022-03-29 15:37:42.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
